ISCSH#FEP - Feature #1220

00scripti 00
01/26/2021 03:44 PM - pengfei xu

Status: Resolved Start date: 01/26/2021
Priority: Normal Due date: 01/26/2021
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 0.10 hour
Target version: 3.0.4 Spent time: 0.00 hour
Defect version:

Description
(00 seMODEL.TB0011_RDBCOLINFO.txtll script [IOOOO00000Trigger4 ~ TriggertolOOOM

History

#1 - 01/26/2021 03:44 PM - pengfei xu

- Status changed from New to In Progress

#2 - 01/27/2021 01:38 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
